#footer .menu  li.active-trail a { border-bottom: 1px solid #000000;text-decoration:none;}
#footer .menu  li.active-trail{text-decoration:none;} 
h3.benefits {
  font-size: 16px;
}
.product.mpp_product_tile h3 {
  height: 55px;
}
.shop-collection ul.collection-container .product h3 {
  height:32px;
}
#footer .wrapper-content {
  max-width: 75%;
}
#footer .column-left {
  margin-left: -100%;
}
/*#footer .wrapper-center-column .column-content {
  margin: 0 5% 0 10%;
}*/
#CoreMetricsOptOut .top-right .gnav-item-title > a {
  display: list-item;
  list-style: none;
}
.mpp-hero #hero-plaque {
  height: auto;
}
.mpp-hero .plaque .plaque-content-container {
  height: 207px;
}
#core_div a.overlay-link {
  border-bottom: none;
}
/* IE10+ specific styles */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #footer .wrapper-content {
    max-width: 77%;
  }
  #footer .column-left {
    margin-left: -110%;
  }
  #footer .wrapper-center-column .column-content {
    margin: 0 5% 0 5%;
  }
  #footer .expandable-footer-v1 .more,
  #footer .expandable-footer-v1 .more.open{
    line-height: 12px;
  }
  #CoreMetricsOptOut .top-right .gnav-item-title > a {
    margin: 10px 0;
  }
  .giftfinder .plaque {
    padding: 3px !important;
    outline: 0px !important;
}
  .giftfinder .plaque .inner {
    border: 1px solid #000000 !important;
    padding: 20px;
  }
}
/* IPad specific Styles */
@media only screen and (max-device-width: 1024px) and (orientation:portrait) {
  #navigation .content ul.menu li {
    padding: 0;
    font-size: 10px;
  }
  .container-basic .contentsWrapper {
    max-width: 768px;
    width: 760px;
  }
  .container-basic .contentsWrapper .contentsBlock01 {
    max-width: 768px;
    width: 760px;
  }
  .container-basic .contentsWrapper .contentsBlock01 .contentsTxt {
    max-width: 400px;
    word-wrap: break-word;
  }
  #top {
    border: 0;
  }
  #footer .column-left {
    margin-left: -114%;
    width: 25%;
  }
  #footer .wrapper-center-column .column-content {
    margin: 0 0 0 10%;
  }
  #footer .menu {
    padding-left: 10px;
  }
  #footer .menu li {
    padding: 0 10px 5px 0;
  }
  #footer .wrapper-center-column .column-content {
    width: 75%;
  }
  #footer {
    height: 50px;
  }
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
  .expandable-footer-v1 .expanded-content-wrapper {
    width: 84%;
    height: 39px;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(6) {
    clear: none ;
  }
  #footer .wrapper-center-column .column-content {
    margin: 0;
  }
  #footer .menu li {
    padding: 0 5px 0 0;
    font-size: 10px;
  }
  #footer .column-left {
    margin-left: -113%;
  }
  #footer .column-right {
    margin-left: -15%;
  }
}
.bridal-ribbon-top {
  background: url('/media/export/cms/xmas/magic_christmas_2019/ribbons/Bow.png') no-repeat !important;
  width: 100%;
  height: 192px;
  top: 0;
  left: 0;
  pointer-events: none;
}

.bridal-ribbon-bottom {
  background: url('/media/export/cms/xmas/magic_christmas_2019/ribbons/RIBBON.png') no-repeat !important;
  width: 192px;
  height: 103px;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
.front .mpp-hero aside#hero-plaque {
  margin-left: -164px;
  margin-top: -120px;
  top: 50%;
  left: 50%;
  padding: 0;
}
.mpp-hero aside#hero-plaque .inner{border: none !important;}
.image_with_text_cta_v1 .details .cta-link {outline: medium none;}
.mppgiftfinder_message {
  background-color: #306d5d;
}
.panel_with_image_or_color_v1.has-color .overlay_container h2 {
    color: #2C5234 !important;
}
.panel_with_image_or_color_v1.has-color .overlay_container .overlay_description p {
    color: #2C5234 !important;
}
.herb_garden_panel_wrap {
    float: left;
    width: 50%;
}
.herb_garden_panel_wrap .panel_with_cta {
    width: 100%;
}
.herb_garden_panel img {
    height: 501px;
}
@media only screen and (max-width: 640px) {
  .herb_garden_panel_wrap {
    width:100%;
  }
}
.panel_with_image_or_color_v1.has-color .overlay_img {
    border-bottom: 1px solid #FFFFFF;
}
.panel_with_image_or_color_v1.has-color .overlay_container p {
    width: 315px;
}
/* FOOTER */
#footer .menu a { font-size:8px; }
#node-2262 div.container-basic,
#footer .expandable-footer-v1 { font-size: 8px; line-height: 16px; }
#footer .expandable-footer-v1 .expanded-content-inner { padding-left:9%; }
#node-2246 menu li { font-size:8px; }
/* New Plaque Styling */
.teaser-text, .plaque .teaser { font-weight:bold; color:#000000; }
.block-nodeblock-20212 { padding : 0 10px;}
.plaque-outline ul.options {
    height: 56px;
}
.page-node-24112 #main {
    padding-bottom: 80px;
}
.column-main .xmas-wrapper {
  padding-bottom: 77px;
}
.email-signup-popup {
  display: none;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 2499;
}
.blog-pagination, .magazine-container {
  padding-bottom: 40px;
}

/*Power Reviews*/

.spp-hero .plaque .options .share-overlay-container {
  z-index: 1;
}
.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline .pr-snippet-read-and-write  a.pr-snippet-write-review-link,
.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline .pr-snippet-read-and-write  a.pr-snippet-write-review-link:hover {
  font-size: 11px !important;
}
.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline .pr-snippet-read-and-write  a.pr-snippet-write-review-link:hover {
  color: #4c4c4c;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline {
  font-weight: normal;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
  color: #333;
  font-size: 13px;
}
.product_wrap #pr-reviewdisplay .pr-helpful-yes .pr-helpful-count:before {
  content: 'yes';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.product_wrap #pr-reviewdisplay .pr-helpful-no .pr-helpful-count:before {
  content: 'no';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
  content: "Customer Rating" !important;
  font-size: 13px;
  font-weight: 700;
}
.write_a_review__container .p-w-r #pr-war-form .form-group.pr-describeyourself-form-group {
  display: none;
}
.product-grid .product .at-h3 {
  margin-bottom: 18px;
}
